Assignee:

Category:

Description

Hello, hope you're well!

The first release of the April wave of the Covid module contained derived variables for being at high risk and very high risk to
Covid-19. | noticed that these variables are no longer available in the latest version of the dataset (or in other waves). We used the
variables in some earlier work on mental health over the crisis (Banks and Xu 2020) which we are looking to extend, and it would be
very helpful if we could recreate the variables for the latest data.

Presumably the derived variables were based on baseline hcond - is that right? If so, would you be able to provide a list of the
conditions included in the high risk and very high risk categories please?

Thanks so much for your help! It would be brilliant if you could get back to me relatively quickly, as we're looking to submit a draft
before Christmas. Thanks very much!

Best wishes,

Xiaowei

History

#1 - 12/07/2020 05:46 PM - Alita Nandi
- Status changed from New to In Progress

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Alita
Understanding Society User Support Team

#2 - 12/17/2020 02:58 PM - Alita Nandi
- Status changed from In Progress to Feedback
- Assignee set to Xiaowei Xu

- % Done changed from 10 to 80

The derived variable which identified individuals who were considered to be highly or extremely highly clinically vulnerable wrt Covid (NHS definition)
has been included in the latest release of the data for all waves (released today). Please note that some changes have been made:

1. cW_vhrisk_dv and cW_hrisk_dv have been combined into one variable as these were designed to be non-overlapping and so more suitable as
one variable

2. the variable has been renamed to correctly reflect its purpose: “cW_clinvuln”

3. A note in the User Guide explains the criteria and variables used to create it (see Section 11.7).

In Wave 2 (cb_, May), the question module about treatments (cW_hcond_treat) were not asked of returning respondents, and in Wave 3 (cc_, June)
these were not asked of returning respondents who didn’t report a new health condition (¢c(W_hcondnew_cv) and so these variables were withdrawn
while this issue was investigated. We have concluded that while it did impact on identification of the extremely vulnerable people (6.2% in Wave 1, 2%
in Wave 2, 4% in Wave 3, 6% in Wave 4), it would still be useful for data users and so we have released these variables with this disclaimer.

Hope this helps. If you have further questions please let us know.

#3 - 12/17/2020 02:58 PM - Alita Nandi

- Private changed from Yes to No
#4 - 02/18/2021 02:46 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Xiaowei Xu)

- % Done changed from 80 to 100
